{% extends "src/elements/_template.njk" %}
{% set title = "Статистика" %}
{% block main %}
    <div class="main">
        <div class="container">
            <div class="game-container">
                <div class="task">
                    <h1 class="task__header">Название одного из заданий</h1><!-- .task__header -->
                    <div class="task__media">
                        <div class="swiper" data-media>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="gallery">
                                        <img src="img/content/card_image__01.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/card_image__02.jpg" class="task__image task__image--sm" data-fancybox="gallery">
                                        <img src="img/content/card_image__02.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/card_image__01.jpg" class="task__image task__image--sm" data-fancybox="gallery">
                                        <img src="img/content/card_image__01.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="img/content/card_image__02.jpg" class="task__image task__image--sm" data-fancybox="gallery">
                                        <img src="img/content/card_image__02.jpg" class="img-cover" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="task__pagination" data-media-pagination></div>
                        </div>
                    </div><!-- .task__media -->
                    <div class="task__content">
                        <p>Следующая запись в дневнике:</p>
                        <p> «Мы приехали в этот город 4 октября и пробыли там чуть меньше часа. Из повозки мы не могли увидеть местного шестилетнего паренька, который, в последствии стал одним из богатейших и влиятельнейших людей планеты».</p>
                        <p>Паренёк это вырос и стал управлять всемирно известной фабрикой.</p>
                        <p>Кроме этого, он известен тем, что купил... Молодость, которой его семья до сих пор владеет, зарабатывая миллионы. А недавно Молодость продала лучшего из лучших, который не оправдал надежд Семьи на блестящие победы и свою зарплату.</p>
                        <p>Хотите стать миллионером и присоединиться к семье? Пройдите испытание и получите третий код этапа.</p>
                    </div><!-- .task__content -->
                </div><!-- .task -->
            </div>
        </div>
    </div>
{% endblock %}


{% block nav %}
    <nav class="nav">
        <button type="button" class="nav-button nav-button--01">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_01__inactive', viewBox='0 0 60 58') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_01__active', viewBox='0 0 60 58') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--02">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_02__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_02__active', viewBox='0 0 59 56') }}
            </i>
            <span class="nav-button__quantity">2</span>
        </button><!-- .nav-button -->
        <button type="button" class="nav-button nav-button--03 active">
            <i class="nav-button__inactive">
                {{ svgIcon('nav_item_03__inactive', viewBox='0 0 59 56') }}
            </i>
            <i class="nav-button__active">
                {{ svgIcon('nav_item_03__active', viewBox='0 0 59 56') }}
            </i>
        </button><!-- .nav-button -->
        <button type="button" class="nav-messages active" data-chat-toggle>
            <i class="nav-messages__inactive">
                {{ svgIcon('message_inactive', viewBox='0 0 64 64') }}
            </i>
            <i class="nav-messages__active">
                {{ svgIcon('message_active', viewBox='0 0 64 64') }}
            </i>
        </button>
        <a href="#" class="nav-avatar">
            <i class="nav-avatar__bg">
                {{ svgIcon('avatar', viewBox='0 0 65 61', class='img-fluid') }}
            </i>
            <i class="nav-avatar__image">
                <img src="img/avatar.png" class="img-cover" alt="">
            </i>
        </a>
        <a href="#" class="nav__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </a>
        <a href="#" class="nav__skolkovo">
            <img src="img/skolkovo.svg" class="img-fluid" alt="">
        </a>
    </nav>
{% endblock %}

{% block chat %}
    <div class="chat" data-chat>
        <div class="chat__header">
            <button type="button" class="chat__close" data-chat-toggle>
                <i>
                    {{ svgIcon('close') }}
                </i>
            </button>
        </div>
        <div class="chat__body">
            <div class="chat__scroll">
                <div class="chat__wrap">
                    <div class="chat__list">
                        <div class="chat__item">
                            <div class="chat__message chat__message--gray">
                                <div class="chat__name">vnestepro</div>
                                <div class="chat__text">I’m down! Any ideas??</div>
                                <div class="chat__time">11:35 AM</div>
                            </div>
                        </div>
                        <div class="chat__item chat__item--right">
                            <div class="chat__message chat__message--rose">
                                <div class="chat__text">Hi team 👋</div>
                                <div class="chat__time">11:31 AM</div>
                            </div>
                        </div>
                        <div class="chat__item">
                            <div class="chat__message chat__message--gray">
                                <div class="chat__name">vnestepro</div>
                                <div class="chat__text">I’m down! Any ideas??</div>
                                <div class="chat__time">11:35 AM</div>
                            </div>
                        </div>
                        <div class="chat__item chat__item--right">
                            <div class="chat__message chat__message--rose">
                                <div class="chat__media">
                                    <div class="chat__label">Photo name.pdf</div>
                                    <div class="chat__image">
                                        <img src="img/content/chat.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <div class="chat__footer">
            <button type="button" class="chat__smiles">
                <i>
                    {{ svgIcon('smiley', viewBox='0 0 17 16') }}
                </i>
            </button>
            <label class="chat__field">
                <input type="text" name="message" placeholder="Введите текст..." class="chat__input" autocomplete="off">
            </label>
            <label class="chat__attach">
                <input type="file" name="file">
                <i>
                    {{ svgIcon('attach', viewBox='0 0 20 20') }}
                </i>
            </label>
            <button type="button" class="chat__send">
                <i>
                    {{ svgIcon('paper-airplane', viewBox='0 0 20 20') }}
                </i>
            </button>
        </div>
    </div><!-- .chat -->
{% endblock %}

